@media only screen and (max-width:479px){

.head-sec .head-left {
    left: inherit;
    right: 0px;
    top: 25px;
    }
.head-sec {
    min-height: 60px;
}
.site-branding {
    width: 130px;
    left:10px;
}
.head-sec .head-right .cnss-social-icon {
    display: none;
}    

.head-sec .head-right a.gold-btn {
    padding: 0px 10px;
    font-size: 12px;
    margin-top: 33px;
}   

.ms-slide-info.ms-dir-h {
    min-height:auto !important;
    }
    
.ms-slide-info.ms-dir-h a {
    font-size: 14px;
    padding: 0 20px;
    line-height: 40px;
 }    
 
input[type="submit"]{
    font-size: 14px;
    line-height: 40px;
    } 
    
.section01 {
    font-size: 16px !important;
    }    

.ms-slide-info.ms-dir-h h2 {
   font-size: 20px;
line-height: 24px;
margin-top: 14%;
}

.ms-slide-info.ms-dir-h h4{
    display:none
    }
.ms-slide-info.ms-dir-h h2 {
    font-size: 22px;
}
.section01 {
    padding: 30px 0;
}
.section02 h3 {
    background-image: none;
}
.f-left{
    width:100%
    }
.site-footer {
    text-align: center;
}

a.com-btn {
    font-size: 14px;
}
.f-right {
    text-align: center;
}  
.footer-tp .widget a, .footer-tp .widget a:hover {
    float: none;
}
#text-4 {
    float: none;
    display: block;
    margin-left: 0;
}
  
.f-right .cnss-social-icon {
    float: left;
    width: 100%;
    margin-top: 10px !important;
}
.footer-tp {
    background-repeat: repeat;  
}

.footer-tp .widget br{
    display:none
    }
  
.left-content{
    padding-right: 0;
    padding-left: 0;
    }

.menu-toggle, .menu-toggle:hover, .menu-toggle:active, .menu-toggle:focus {
     line-height: 20px;
    font-size: 15px;
    }

.design-ban-con {
    margin-top: 20px;
}
.design-ban-con h1 {
    font-size: 30px;
    margin-bottom: 10px;
}
.design-ban-con .textwidget {
    line-height: 23px;
}
.mon-cherry img{
    width:90%
    }
.designer article {
    width: 93%;
}
a.gold-btn {
    font-size: 14px;
    padding: 0 20px;
    line-height: 35px;
}

.common-single {
    height: 150px;
}
.design-ban-con h2 {
    font-size: 28px;
 }
.design-ban-con {
    margin-top: 20%;
}
.single-designers .designer article {
   margin: 0;
}
.single-designers .designer article {
    width: 100%;
    margin: 0;
}
.desi-right h1 {
    font-size: 29px;
    line-height: 33px;
}
.desi-right .product-code {
    font-size: 22px;
 }

.h1, h1 {
    font-size: 29px;
}
.h2, h2 {
    font-size: 25px;
}

.testimonials-slidelist.design-4 .testimonial-inner, .testimonials-list.design-4 .testimonial-inner {
    margin-left: 0;
    }
    
.testimonials-slidelist.design-4 .testimonial-inner, .testimonials-list.design-4 .testimonial-inner {
    margin-left: 0;
    padding: 15px;
 }    
.testimonials-slidelist.design-4 .testimonial-inner .testimonial_avatar, .testimonials-list.design-4 .testimonial-inner .testimonial_avatar {
    top: -50px;
    left: 0;
    margin: 0 auto;
    right: 0;
}
.testimonials-list, .testimonials-slidelist {
    margin-top: 40px;
}
.testimonials-list.design-4 .testimonial-box {
    margin-bottom: 100px;
}
.box01 {
    margin-bottom: 30px;
}
.section001 h2 {
    margin-bottom: 20px;
}
.info {
     font-size: 18px;
    line-height: 29px;
}
.info p + p {
    margin-top: 30px;
}
.info img {
    margin-top: 30px;
    width: 80%;
}
.info{
    text-align:center
    }
.section002 h2 {
    background-image: none;
}
.section002 .left-content {
    font-size: 18px;
    line-height: 29px;
}

.head-left #text-3 .textwidget a {
    width: 35px;
height: 35px;
    background-size: 16px;
}

.social02 {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
}
div.nc_socialPanel .nc_tweetContainer, div.nc_socialPanel .nc_tweetContainer:hover {
    height: 24px;
    width: 65px;
    background-size: 71px !important;
}
.social {
    text-align: center;
    width: 100%;
}


    
}










